uuid: 180554a0-ee80-4e81-a231-903fee4372ac
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slider_cta
    - paragraphs.paragraphs_type.header_slider
  module:
    - link
id: paragraph.header_slider.field_slider_cta
field_name: field_slider_cta
entity_type: paragraph
bundle: header_slider
label: 'Call to action'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
